﻿/*!
Theme Name: Ireland Brown Constructions
Author: Stephan Carydakis for Metrix Internet
Template: venture
Description: A custom Venture child theme for Ireland Brown Constructions
Version: 1
Text Domain: venture
*/
/* BEGIN: various utilities */
body.mi .margin-t-0 { margin-top:0; }
body.mi .margin-b-0 { margin-bottom:0; }
body.mi .margin-tb-0 { margin-top:0; margin-bottom:0; }
/* END: various utilities */

/* BEGIN: header padding */
#masthead,
#masthead.default-view-header
{
	padding-top:15px;
	padding-bottom:15px;
}
/* BEGIN: header padding */

/* BEGIN: various tweaks */
.footer-bottom .site-info
{
	display:none;
}f
.jp-carousel-comments,
#jp-carousel-comments-loading
{
	display:none !important;
}
body.single-jetpack-portfolio .portfolio-type-list
{
	margin: 0 auto;
	text-align: center;
	margin-bottom: 50px;
	font-size:75%;
}
body.single-jetpack-portfolio .portfolio-type-list li.current > a
{
	text-decoration:underline;
}
/* BEGIN: various tweaks */

/* BEGIN: fix for page jumping down before header loaded */
#default-view
{
	padding-top:109px;
}
@media (max-width: 844px)
{
	#masthead:not(.header-loaded)
	{
		height: 99px;
		top: 0;
		position: relative;
		padding-top:20px;
		padding-bottom:20px;
	}
}
/* END: fix for page jumping down before header loaded */

/* BEGIN: container width fixes (goes) full width @ 992px */
.container
{
	max-width:100%;
}
@media (max-width: 768px)
{
	.container
	{
		width: 100%;
	}
}
@media (min-width: 992px)
{
	.container
	{
		width: 100%;
	}
}
@media (min-width: 1200px)
{
	.container
	{
		width: 1170px;
	}
}
/* END: container width fixes (goes) full width @ 992px */

/* BEGIN: fix default wp-block-column(s) break point so cols go full width @ 767px */
@media (min-width: 600px)
{
	body.mi .wp-block-column
	{
		flex-basis: 100%;
		flex-grow: 1;
	}
	body.mi .wp-block-column:nth-child(2n)
	{
		margin-left: unset;
	}
}
/* 698px = full width at 767px */
@media (min-width: 698px)
{
	body.mi .wp-block-column
	{
		flex-basis: calc(50% - 16px);
		flex-grow: 1;
	}
	body.mi .wp-block-column:nth-child(2n)
	{
		margin-left: 32px;
	}
}
/* END: fix break point so wp-block-column(s) go full width @ 767px */


/* BEGIN: navigation current item hilite */
#masthead.header-loaded .main-navigation ul:not(.sub-menu):not(.children) >li[class*="current"] >  a:before
{
	border-bottom: 1px solid;
	left: 0;
	width: 100%;
}

.mi .fullscreen-header .entry-title
{
	max-width:90%;
	text-shadow:0 0 1px #fff, 0 0 1px #000, 0 0 2px #000, 0 0 3px #000;
}

/* BEGIN: switch alternate logo */
#masthead .has-scroll-image .custom-logo.default
{
	display:inline;
}
#masthead .has-scroll-image .custom-logo.scroll
{
	display:none;
}
#masthead.scroll-header .has-scroll-image .custom-logo.scroll
{
	display:inline;
}
#masthead.scroll-header .has-scroll-image .custom-logo.default
{
	display:none;
}
#masthead.default-view-header .custom-logo.scroll,
#masthead.default-view-header .has-scroll-image .custom-logo.scroll,
#masthead.scroll-header .has-scroll-image .custom-logo.scroll,
#masthead.scroll-header .has-scroll-image .custom-logo.scroll,
.page.singular-featured-image-inactive:not(.page-template-templatesfront-page-php) #masthead .has-scroll-image .custom-logo.scroll,
.page.singular-featured-image-inactive:not(.page-template-templatesfront-page-php) #masthead .has-scroll-image .custom-logo.scroll,
.single.singular-featured-image-inactive #masthead .has-scroll-image .custom-logo.scroll,
.single.singular-featured-image-inactive #masthead .has-scroll-image .custom-logo.scroll
{
	display:inline !important;
}
#masthead.default-view-header .custom-logo.default,
#masthead.default-view-header .has-scroll-image .custom-logo.default,
#masthead.scroll-header .has-scroll-image .custom-logo.default,
#masthead.scroll-header .has-scroll-image .custom-logo.default,
.page.singular-featured-image-inactive:not(.page-template-templatesfront-page-php) #masthead .has-scroll-image .custom-logo.default,
.page.singular-featured-image-inactive:not(.page-template-templatesfront-page-php) #masthead .has-scroll-image .custom-logo.default,
.single.singular-featured-image-inactive #masthead .has-scroll-image .custom-logo.default,
.single.singular-featured-image-inactive #masthead .has-scroll-image .custom-logo.default
{
	display:none !important;
}
@media only screen and (max-width: 768px)
{
	#masthead {
		padding:10px;
	}
	#masthead .has-scroll-image .custom-logo.default
	{
		display:none !important;
	}
	#masthead .has-scroll-image .custom-logo.scroll
	{
		display:inline !important;
	}
	#masthead img.custom-logo
	{
		max-height:50px;
	}
}
/* END: switch alternate logo */


/* BEGIN: mobile header tweaks */
@media only screen and (max-width: 768px)
{

	#masthead #header-menu-button
	{
		left:15px
	}
	#masthead .header-links #header-search-button
	{
		right:15px
	}
}
/* END: mobile header tweaks */


/* BEGIN: front page page featured page area */
.front-block.featured-page .entry-content, .front-block.featured-page .entry-summary
{
	display:none;
}
/* END: front page page featured page area */

/* BEGIN: front page page grid 4 columns */
.mi .has-background-cover .overlay
{
	opacity:.3;
}
.mi .front-block .grid-row .entry-title
{
	text-shadow:0 0 1px #fff, 0 0 1px #000, 0 0 2px #000, 0 0 3px #000;
	font-size:1.5rem;
	font-weight: 400;
}
.mi .front-block .grid-item .hentry
{
	min-height:25em;
	padding:20px;
}

@media only screen and (max-width: 1060px)
{
	.mi .front-block .grid-item
	{
		width:50%;
	}
	.mi .front-block .grid-item .hentry
	{
	    min-height:20em;
	}
}
@media only screen and (max-width: 992px)
{
	.mi .front-block .grid-item
	{
		width:50%;
	}
	.mi .front-block .grid-item .hentry
	{
	    min-height:20em;
	}

}
@media only screen and (max-width:767px)
{
	.mi .front-block .grid-item
	{
		width:100%;
	}
	.mi .front-block .grid-item .hentry
	{
	    min-height:14em;
	}
}
/* END: front page page grid 4 columns */


/* BEGIN: front page projects 4 columns */
.site-content .front-block .portfolio-grid .hentry
{
	width:25%;
	text-shadow:0 0 1px #fff, 0 0 1px #000, 0 0 2px #000, 0 0 3px #000;
}
.site-content .front-block .portfolio-grid .hentry:nth-of-type(3n+1)
{
	clear:none;
}
.site-content .front-block .portfolio-grid .hentry:nth-of-type(4n+1)
{
	clear:left;
}
.site-content .front-block .portfolio-grid .hentry .entry-header .entry-title
{
	padding:0 5px
}
.project-params
{
	font-size:.85rem;
	background-color:#f1f1f1;
	margin-bottom:2rem;
	padding:0 10px;
	line-height:1.3;
}
.project-params .wp-block-column
{
	margin-top:0;
	margin-bottom:0;
}
.project-params p
{
	margin:1rem 0 1rem 0 !important;
}
.project-params strong
{
	font-size:90%;
	display:block;
	margin-bottom:5px;
}
.project-params br
{
	display:none;
}
@media only screen and (max-width: 992px)
{
	.site-content .front-block .portfolio-grid .hentry {
		width: 50%;
	}
}
@media only screen and (max-width: 768px)
{
	.site-content .front-block .portfolio-grid .hentry
	{
		width: 100%;
	}
}
/* END: front page projects 4 columns */

/* BEGIN: about us team grid */
.team-grid
{
	margin-bottom:2em;
}
.team-grid .connect
{
	float:right;
	color:inherit;
	text-decoration:underline;
	font-size:14px;
	font-weight:400;
}
.team-grid .connect .fa
{
	margin-right:5px;
}
/* END: about us team grid */
